cURL
curl --request DELETE \
--url https://aodocs.altirnao.com/api/library/v1/{libId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/library/v1/{libId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/library/v1/{libId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
library
Delete libraryv1
Deletes a library from the domain.
DELETE
/
library
/
v1
/
{libId}
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The ID of the library
Query Parameters
Whether to delete files on Drive as well
The security code
The G Suite domain
Response
204
A successful response
⌘I